/*
 Theme Name:   North Love
 Description:  Theme for North Love ministry websites.
 Author:       Caleb Burks
 Template:     twentytwenty
 Version:      0.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  northlove
*/
/*--------------------------------------------------------------
0.0 Header
--------------------------------------------------------------*/
@media (min-width: 1000px) {
  .header-inner.section-inner {
    max-width: 120rem; } }

body .header-navigation-wrapper .primary-menu li a {
  color: #ffffff;
  font-size: 1.9rem;
  padding-bottom: 1px;
  border-bottom: solid 3px transparent; }
  body .header-navigation-wrapper .primary-menu li a:hover {
    text-decoration: none;
    border-bottom: solid 3px; }

body .header-navigation-wrapper .primary-menu li.current_page_item a {
  text-decoration: none;
  border-bottom: solid 3px; }

body .menu-modal .mobile-menu li a {
  color: #ffffff; }

/*--------------------------------------------------------------
2.0 Footer
--------------------------------------------------------------*/
.post-meta-edit-link-wrapper {
  display: none; }

#site-footer {
  color: #fff !important; }
  #site-footer a {
    color: #fff !important; }

/*--------------------------------------------------------------
3.0 General
--------------------------------------------------------------*/
body,
.entry-content p, .entry-content ol, .entry-content ul, .entry-content dl, .entry-content dt,
.widget_text p, .widget_text ol, .widget_text ul, .widget_text dl, .widget_text dt, .widget-content .rssSummary,
.editor-styles-wrapper p, .editor-styles-wrapper ol, .editor-styles-wrapper ul, .editor-styles-wrapper dl, .editor-styles-wrapper dt {
  font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, sans-serif; }

.ab-block-post-grid.northlove-show-latest-sermons-actually {
  padding-top: 0; }
  .ab-block-post-grid.northlove-show-latest-sermons-actually .ab-block-post-grid-image {
    float: left !important;
    max-width: 700px;
    margin-right: 12px; }
  .ab-block-post-grid.northlove-show-latest-sermons-actually h5 {
    font-size: 22px; }
  .ab-block-post-grid.northlove-show-latest-sermons-actually .ab-block-post-grid-more-link {
    font-size: 16px; }
  .ab-block-post-grid.northlove-show-latest-sermons-actually .ab-block-post-grid-author, .ab-block-post-grid.northlove-show-latest-sermons-actually .ab-block-post-grid-date {
    display: inline; }

/*--------------------------------------------------------------
4.0 Home Page
--------------------------------------------------------------*/
body.home header.entry-header {
  display: none; }

body.home .post-inner {
  padding-top: 0 !important;
  margin-top: 0; }

.northlove-heading-cover-block, .northlove-heading-cover-block.align-full {
  margin-top: 0 !important;
  margin-bottom: 0 !important; }

.wp-block-group.alignfull.has-background.northlove-watch-livestream-block {
  margin-top: 0;
  padding-top: 5px;
  padding-bottom: 5px; }

@media (max-width: 850px) {
  .wp-block-group p.northlove-home-quote-block {
    font-size: 25px !important; } }

.wp-block-media-text.northlove-icon-text-block {
  grid-template-columns: 40% 60% 1fr; }
  .wp-block-media-text.northlove-icon-text-block figure > img {
    width: 59%;
    float: right; }

/*--------------------------------------------------------------
5.0 Sermons Page
--------------------------------------------------------------*/
body.post-type-archive-ctc_sermon .post-inner.section-inner {
  padding-top: 0;
  margin-top: 0;
  max-width: 100%;
  width: 100%; }

body.post-type-archive-ctc_sermon .entry-content .wp-block-cover {
  margin-top: 0; }

body.post-type-archive-ctc_sermon .next.page-numbers, body.post-type-archive-ctc_sermon .prev.page-numbers {
  visibility: hidden; }

body.post-type-archive-ctc_sermon:not(.singular):not(.paged) main > article:first-of-type {
  padding-top: 0; }

body.single-ctc_sermon .entry-header-inner.section-inner.medium {
  max-width: 120rem !important; }

body.single-ctc_sermon .entry-content {
  max-width: 100%; }

body.single-ctc_sermon .featured-media .wp-video {
  max-width: 100% !important;
  width: 100% !important;
  height: 100% !important; }
  body.single-ctc_sermon .featured-media .wp-video video.wp-video-shortcode, body.single-ctc_sermon .featured-media .wp-video .mejs-container, body.single-ctc_sermon .featured-media .wp-video .mejs-overlay.load {
    width: 100% !important;
    height: 100% !important; }
  body.single-ctc_sermon .featured-media .wp-video .mejs-container {
    padding-top: 56.25%; }
  body.single-ctc_sermon .featured-media .wp-video video.wp-video-shortcode {
    max-width: 100% !important; }
  body.single-ctc_sermon .featured-media .wp-video video.wp-video-shortcode {
    position: relative; }
  body.single-ctc_sermon .featured-media .wp-video .mejs-mediaelement {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0; }

body.single-ctc_sermon .wp-audio-shortcode {
  max-width: 500px;
  margin: 25px auto; }

/*--------------------------------------------------------------
6.0 Extra Page Stuff
--------------------------------------------------------------*/
.donate-form {
  min-height: 1550; }
  .donate-form iframe {
    overflow: hidden; }

.livestream-wrapper {
  max-height: 328px !important; }
